/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 16px 'Montserrat', sans-serif; line-height: normal; padding: 0; margin: 0;
color: #000; background-color: #F0F8FF; min-height: 100%; width: 100%; font-weight: 300;}
a {color: #bebebe; text-decoration: none;}
a:hover, a:focus {color: #e0142b; text-decoration: none;}
h1, h2, h3, h4, h5 {font-size: 28px; font-weight: 700; text-transform: uppercase; }
h2 {font-size: 24px; font-weight: 500; text-transform: inherit; }
h3 {font-size: 24px; font-weight: 500; text-transform: inherit; }
button, textarea, select, input[type="text"], input[type="password"], input[type="button"], input[type="submit"]
{appearance: none; -webkit-appearance: none; font-size: 16px; font-family: 'Montserrat' !important;}

.player-container {
            margin: 30px 0;
        }
        .player-image {
            width: 15%;
			top: 33%;
			left: 43%;
			position: absolute;
        }
		
		.player-image:hover {
transform: scale(1.05);
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
display: inline-block; text-align: center; padding: 0 20px; height: 40px; line-height: 40px;
border-radius: 4px; cursor: pointer; color: #fff; background-color: #e0142b; font-size: 14px; text-transform: uppercase;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, 
.pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover,
input[type="submit"]:hover, .meta-fav a:hover 
{background: #e0142b; color: #fff; box-shadow: 0 10px 20px 0 rgba(0,0,0,0);}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px;
border-radius: 4px; border: 0; padding: 0 15px;}
select {height: 40px; border: 0; padding: 0 15px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical;}
input[type="text"], input[type="password"], select, textarea {width: 100%; color: #666; background-color: #fff; color: #999;}
select {width: auto;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus 
{box-shadow: inset 0 0 0 1px #3498db, inset 1px 2px 5px rgba(0,0,0,0.1);}
input::placeholder, textarea::placeholder {color: #999; opacity: 0.5; font-size: 14px;} 
input:focus::placeholder, textarea:focus::placeholder {color: transparent}

.img-box, .img-wide, .img-resp, .img-resp-vert, .img-fit {overflow: hidden; position: relative;}
.img-resp {padding-top: 60%;}
.img-resp-vert {padding-top: 140%;}
.img-box img, .img-resp img, .img-resp-vert img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row, #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start, #dle-content {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}
.fx-between {-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}

/*@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Light'), local('Montserrat-Light'),
		url('../webfonts/Montserrat-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('../webfonts/Montserrat-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('../webfonts/Montserrat-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('../webfonts/Montserrat-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Black'), local('Montserrat-Black'),
		url('../webfonts/Montserrat-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}*/

b, strong, .fw700 {font-weight: 700;}
.icon-left [class*="fa-"], .icon-left .icon {margin-right: 10px;}
.icon-right [class*="fa-"], .icon-right .icon {margin-left: 10px;}
.hidden, #dofullsearch {display: none;}
.anim, .btn, button, .owl-dot, .header-menu > li > a:before, .header-menu a, .sect-link, 
.owl-next, .owl-prev, .footer a, .logo, .login-box a, .btn-login:before, .fdevices [class*=fa], 
.ffav, .ffav a, .ftrailer-btn .far, .frate-up, .frate-down {transition: all .3s;}
.mtitle, .sub-title h1, .form-wrap h1 {margin-bottom: 20px; font-size: 21px; font-weight: 700; text-transform: uppercase; }
#dle-content > *:not(.th-item):not(.collection-item) {width: 100%;}
.ffav.icon-left:hover {
    background-color: #FFA500
}

/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position: relative; overflow: hidden;}
.wrap-center {max-width:1220px; width: calc(100% - 60px); margin:0 auto; position:relative; z-index:20;}
.header {position: relative; left: 0; top: 0; z-index: 990; width: 100%; background-color: #141414);}
.header-in {position: static; padding-left: 210px; height: 78px;}
.header.sticky {position: fixed; background-color: #1f1f1f;}
.header.sticky-hide {top: -80px;}
.header.sticky-vis {top: 0;}
.content {padding: 0px 0;}
.header.sticky-hide:not(.sticky-vis) .login-box {display: none;}
.header.sticky .fimg1 {opacity: 0;}

#gotop{position:fixed; width:40px; height:40px; line-height:40px; right:10px; bottom:10px;
z-index:990; display:none; background-color:#141414; color:#e0142b; cursor:pointer; font-size:18px; 
border-radius:20px; text-align:center; box-shadow: inset 0 0 0 2px #e0142b;}


/* HEADER
----------------------------------------------- */
.logo {content: ''; width: 150px; height: 70px; position: absolute; left: 8%; top: 22px; 
background: url('../files/favicon2.png') center center no-repeat;}

/* POPULAR
----------------------------------------------- */
.popular {background-color: #141414; position: relative; overflow: hidden; margin-top: -66px;}
.popular-in {padding: 126px 376px 20px 0;}


background: #141414; z-index: 3;}
.popular:after {content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: 0.8; z-index: 5;
background: linear-gradient(to right, #141414 0%, rgba(19,23,34,0.8) 20%, rgba(19,23,34,0) 30%, rgba(19,23,34,0) 70%, rgba(19,23,34,0.8) 80%, #141414 100%);}

.popular-desc {position: absolute; z-index: 9; right: 0; top: 0; bottom: 0; width: 376px;}
.popular-title {font-size: 36px; line-height: 40px; font-weight: 500; }
.popular-text {font-size: 16px; margin-top: 10px;}
.popular-caption {padding: 26px 30px 0 30px; display: none; 
	position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%);}


/* SECTION
----------------------------------------------- */
.sect {margin-bottom: 20px;}
.sect-header {margin-bottom: 18px; align-items: flex-end;}
.sect-title {padding-left: 70px; font-size: 21px; font-weight: 500; text-transform: inherit;}
.sect-carou .sect-title {padding-right: 20px; margin-right: 20px; position: relative;}
.sect-carou .sect-title:after {content: ''; background-color: #fff; width: 1px; position: absolute; right: 0; top: 8px; bottom: 5px;}
.sect-link {font-weight: 300; position: relative; bottom: 2px;}
.sect-link .far {margin-left: 8px; font-size: 16px; position: relative; top: 2px;}
.sect-carou:not(.sect-carou-three) .sect-content {margin-left: -3px;}
.sect-carou .sect-header {padding-right: 50px;}

.sect-upd {padding-top: 15px; padding-bottom: 15px;}
.sect-items {margin: 0 -15px;}
.mb-remove-15 {margin-bottom: -15px;}
.mb-remove-30 {margin-bottom: -30px;}
.sect-compensate-padding-top {margin-top: -30px;}


/* SHORT ITEM
----------------------------------------------- */
.th-item {width: 16.6%; padding: 0 10px 30px 10px;}
.th-in {display: block; position: relative; color: #7a7a7a !important;}
.th-img {border-radius: 6px; margin-bottom: 10px;}
.th-title {font-weight: 300; font-size: 15px;color: #d8d8d8}
.th-subtitle {font-weight: 300; font-size: 13px; margin-top: 4px;}
.th-rating {width: 36px; height: 18px; line-height: 18px; text-align: center; border-radius: 2px; 
font-size: 13px;font-weight: 300; background-color: #e0142b; color: #fff; position: absolute; top: 10px; left: -3px;}
.videocdn-seasons {width: 56px; height: 18px; line-height: 18px; text-align: center; border-radius: 2px; 
font-size: 13px;font-weight: 300; background-color: rgba(0, 0, 0, 0.5); color: #d3d3d3; position: absolute; top: 34px; left: -3px;}
.videocdn-episodes {width: 62px; height: 18px; line-height: 18px; text-align: center; border-radius: 2px; 
font-size: 13px;font-weight: 300; background-color: rgba(0, 0, 0, 0.5); color: #d3d3d3; position: absolute; top: 56px; left: -3px;}
.th-rating.low {background-color: #e13535;}
.th-rating.middle {background-color: #e0142b;}
.th-info {background- color: #000; width: 18px; height: 18px; line-height: 18px; text-align: center; 
border-radius: 2px; position: absolute; right: 10px; top: 10px; cursor: pointer; font-size: 10px; opacity: 0;}
.th-in:hover .th-img img, .collection-in:hover img, .upd-item:hover .upd-img img {filter: grayscale(0.5);}
.th-in:hover .th-info {opacity: 1;}
.sect-carou .th-item {width: 100%; padding: 0 0 0 3px;}
.popular-in .th-item {padding: 0;}
.ui-tooltip {position: absolute; z-index: 97;}
.tooltip-text {color: #fff; padding: 5px 10px; background: rgba(35, 25, 15, 0.8); border-radius: 2px;}
.ui-tooltip .th-tip {display: block;}
.th-tip {background-color: #1f1f1f; color: #ffffff; padding: 0 15px; border-radius: 6px;}
.th-tip-header {background-color: #1f1f1f; margin: 0 -15px 15px -15px; padding: 15px; border-radius: 3px 3px 0 0;}
.th-tip-header div {font-weight: 700;	font-size: 18px; text-transform: uppercase;}
.th-tip-header span {font-weight: 300; color: #888; margin-left: 15px;}
.th-tip-text, .th-tip-list, .th-tip-meta {line-height: 1.6; margin-bottom: 15px;}
.th-tip-meta > span {margin-right: 15px; color: #888; display: inline-block; border-radius: 3px;}
.th-tip-meta > span:first-child {background-color: #e0142b; color: #fff; padding: 2px 5px;}
.th-tip-list li {position: relative; padding-left: 100px; min-height: 14px;}
.th-tip-list li > span:first-child {color: #888; display: inline-block; position: absolute; left: 0; top: 0;}
.th-tip-btm {border-top: 1px solid #1f1f1f; margin: 0 -15px; padding: 15px;}
.th-tip-category {border-radius: 3px; background-color: #282828; color: #888; padding: 5px 15px;}
.th-tip-rating {font-size: 18px;}
.th-tip-rating .fa-thumbs-up {color: #83bf45; margin-right: 10px;}
.th-tip-rating .fa-thumbs-down {color: #ee3442; margin: 0 10px;}

.th-rel {width: 20%;}
.th-rel .th-subtitle {font-size: 14px;}
.th-rel .th-title {font-size: 16px; text-transform: inherit;}


/* COLLECTION ITEM, UPDATE ITEM
----------------------------------------------- */
.collection-item {width: 33.33%; padding: 0 15px 30px 15px;}
.collection-in {display: block; border-radius: 2px;}
.sect-carou .collection-item {width: 100%; padding: 0;}

.upd-item {width: 100%; margin-bottom: 15px; position: relative;}
.upd-img {width: 65px; height: 95px; border-radius: 2px; margin-right: 15px;}
.upd-title {color: #cccccc; white-space: inherit; margin-bottom: 2px; margin-right: 22px;}
.upd-meta {font-size: 12px; font-weight: 300;}
.upd-desc {padding-top: 10px; position: relative;}
.upd-date {padding-left: 30px; text-transform: capitalize; position: absolute; left: 0; top: 10px; font-size: 11px; font-weight: 300;}
.upd-date > div:first-child {font-size: 24px; font-weight: 400; position: absolute; left: 0; top: -1px;}
.upd-fav {position: absolute; right: 0; top: 12px; font-size: 18px; color: #444444; cursor: pointer;}
.upd-fav:hover {color: #e0142b;}


/* SEO DESCRIPTION
----------------------------------------------- */
.site-desc {line-height: 1.6; padding-top: 20px; padding-bottom: 50px; padding-right: 0px;}
.site-desc h1, .site-desc h2 {font-size: 36px; font-weight: 500; text-transform: inherit; margin-bottom: 15px;}
.site-desc li {position: relative;}
.site-desc li:before {content: ''; background-color: #e0142b; width: 5px; height: 5px; border-radius: 50%; 
position: absolute; left: -15px; top: 11px;}
.site-desc p, .site-desc ul {margin-bottom: 20px;}
.site-desc > *:last-child {margin-bottom: 0;}
.site-desc a {color: #e0142b; text-decoration: underline;}
.site-desc img {float: left; max-width: 200px; margin: 0 10px 10px 0;}


/* FOOTER
----------------------------------------------- */

.footer-two {padding-top: 15px; padding-bottom: 45px; margin-top: 45px;}
.footer-left {width: 290px; padding-right: 50px;}
.footer-menu li {margin-right: 20px;}
.footer-sitename {font-size: 27px; font-weight: 900; padding-bottom: 64px; padding-left: 126px; display: inline-block;
    background: url(../images/logo__orange.svg) left 6px no-repeat; color: #1e222d; margin-top: 0px;}
.footer-counter1 {opacity: 0.4;}
.footer-menu-col a {display: inline-block; padding: 1px 10px 4px 10px; border-radius: 2px;}
.footer-menu-col a:hover {background-color: #2b2b2b; color: #646464;}
.footer-menu-col li + li {margin-top: 12px;}
.footer-cols {margin-left: -10px;}


/* BOTTOM NAVIGATION
----------------------------------------------- */
.bottom-nav {padding-top: 20px;}
.navigation {text-align:center; font-weight: 500;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 10px; 
margin:0 3px 10px 3px; line-height: 40px; min-width: 40px; border-radius: 20px; background-color: #222222;}
.navigation span:not(.nav_ext), .pagi-nav11 a:hover { box-shadow: inset 0 0 0 2px #95979d;}


/* FULL
----------------------------------------------- */
.full  {padding-top: 80px; padding-bottom: 20px;}

.fleft {width: 260px; margin-right: 65px;}
.fimg, .fimg-in, .fimg1-in {width: 100%; height: 800px; position: absolute; left: 0; top: 0;}

.fimg-in:before, .fimg1-in:before {content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: 0.0; 
background: #131722; z-index: 3;}
.fimg:before {content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: 0.8; z-index: 3;}
.fimg:after {content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 50%; z-index: 5;}
.fimg1 {width: 100%; height: 100%; position: absolute; left: 0; top: 0; overflow: hidden;}
.fimg1-in {filter: blur(10px) grayscale(0.5);}


.fposter {width: 260px; height: 390px; border-radius: 4px; margin-bottom: 20px; margin-top: 10px; box-shadow: 0px 0px 8px 3px #BFDBFE;}
.ffav {font-size: 16px; padding: 18px; height: 60px; width: 220px; border-radius: 4px; background-color: #e0142b; 
	text-align: center; font-size: 16px;  cursor: pointer;}
.ffav a {}
.ffav:hover, .ffav a:hover {color: #000;}
.fleft-sect-title {color: #cccccc; font-weight: 300; margin: 30px 0 15px 0;}
.fscreens br, .fscreens > img {display: none;}
.fscreens a, .fscreens a img {display: block; width: 29%; height: 64px; overflow: hidden; border-radius: 3px;}
.fscreens a img {width: 100%; object-fit: cover;}
.ftrailer-btn {position: absolute; z-index: 5; left: 0; top: 0; right: 0; bottom: 0px; 
	background-color: #000; cursor: pointer;}
.ftrailer-btn .far {margin: auto; width: 60px; height: 60px; line-height: 60px; text-align: center; border-radius: 50%; 
font-size: 20px; color: #656767; box-shadow: 0 0 0 2px #656767; padding-left: 3px;}
.ftrailer-btn:hover .far {color: #e0142b; box-shadow: 0 0 0 2px #e0142b;}
.fdevices li {cursor: pointer; text-align: center;}
.fdevices [class*=fa] {display: block; height: 40px; font-size: 38px;}
.fdevices li:last-child [class*=fa] {font-size: 30px; padding-top: 6px;}
.fdevices li:hover [class*=fa] {color: #e0142b;}
.fwidget {margin-top: 30px;}

.fheader {margin-bottom: 24px; margin-top: 16px;}
.fquality {border: 1px solid #f5f5f5; color: #ffffff; padding: 1px 4px; border-radius: 3px; 
	margin-right: 10px; text-transform: uppercase; font-style: inherit; font-weight: 300; font-size: 15px;}
.fage {border: 1px solid #f5f5f5; color: #ffffff; padding: 1px 6px; border-radius: 3px; margin-right: 10px;}
.fdate {text-align: right;}
.fheader > a {margin-left: 10px;}
.full h1 { margin-bottom: 25px; font-weight: 500; font-size: 60px; text-transform: none;}
.small { font-size: 24px; font-weight: 300; display: block; margin-top: 0px;}
.foriginal { font-size: 16px; margin: -15px 0 10px 0;}
.fmeta { margin-bottom: 30px;}
.fmeta > span {display: inline-block; position: relative; margin-right: 24px;}
.fmeta > span:not(:last-child):after {width: 4px; height: 4px; border-radius: 50%; content: ''; pointer-events:none;
background-color: #919191; position: absolute; right: -14px; top: 8px;}
.flist { line-height: 2.0; margin-bottom: 27px; margin-top: 27px; font-size: 15px;}
.flist li {padding-left: 105px; position: relative; min-height: 14px; margin-bottom: 3px;}
.flist li > span:first-child {position: absolute; left: 0; top: 0; font-weight: 300;}
.flist a, .fmeta a {color: #919191; border-bottom: 1px dotted #919191;}
.flist a:hover, .fmeta a:hover {border-bottom-color: transparent;}
.fright-title {text-transform: inherit;  margin-bottom: 23px; margin-top: 56px;}
.fdesc {margin-bottom: 30px;}
.fdesc2 {margin-bottom: 50px;}

.frate {width: 200px; height: 46px; position: relative; margin-bottom: 10px; margin-top: 20px;} 
.frate-title { position: absolute; left: 0; top: 0;}
.frate-count { position: absolute; right: 0; top: 0;}
.frate-votes {font-size: 12px; position: absolute; right: 0; bottom: 0;}
.frate-bar {background- position: absolute; left: 0; top: 22px; width: 100%; height: 5px;}
.frate-bar:after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 5; 
background: linear-gradient(to right, rgba(27,27,27,0) 0px, rgba(27,27,27,0) 3px, #141414 4px); 
background-size: 5px 5px; background-repeat: repeat-x;}
.frate-fill {position: absolute; left: 0; top: 0; height: 100%; width: 0; 
background: linear-gradient(to right, #ff7902 0%, #ff6702 100%);}
.frate-imdb .frate-fill {background: linear-gradient(to right, #ffa302 0%, #ffca02 100%);}
.frate-site .frate-bar {background: #e13535;}
.frate-site .frate-fill {background: #e0142b;}
.frate-site .frate-count {display: none;}
.frate-site {margin-right: 80px;}
.likes, .dislikes {font-size: 12px;  position: absolute; bottom: 0; left: 0;}
.dislikes {left: auto; right: 0;}
.frate-up, .frate-down, .comm-rate3 a {width: 26px; height: 26px; line-height: 26px; text-align: center; border-radius: 3px; 
font-size: 12px; cursor: pointer; color: #e13535; background-color: #292929; position: absolute; top: 10px; right: -80px;}
.frate-up, .comm-rate3 a:first-child {right: -45px; color: #e0142b;}
.frate-up:hover, .comm-rate3 a:first-child:hover {background-color: #1ee459; color: #fff;}
.frate-down:hover, .comm-rate3 a:last-child:hover {background-color: #e13535; color: #fff;}

.fmessage2 {margin-top: 10px; margin-bottom: 10px; font-size: 13px; font-weight: 300; line-height: 1.3; 
background-color: #262626;position: relative; padding: 10px 15px 10px 15px;}

.fmessage {margin-top: 10px; margin-bottom: 10px; font-size: 14px; font-weight: 300; line-height: 1.4; color: #888;
background-color: #111;position: relative; padding: 30px 15px 30px 75px;}
.fmessage-icon {position: absolute; left: 0; top: 0; bottom: 0; width: 60px; background-color: #222; 
text-align: center; font-size: 18px;}
.fplayer-header {margin-bottom: 20px; margin-top: 20px;}
.fsubtitle {font-size: 21px; font-weight: 500; max-width: 80%; }
.fviews {font-size: 12px;}
.fplayer {position: relative;}
.fctrl {background-color: #111; border-radius: 3px; overflow: hidden; margin-top: 10px;}
.fctrl > *, .fplayer .tabs-sel span {height: 40px; line-height: 40px;}
.fplayer .tabs-sel {white-space:nowrap; overflow-y:hidden; overflow-x:auto; font-size: 0;}
.fplayer .tabs-sel span {display:inline-block; padding:0 15px; cursor:pointer; 
font-size: 14px; font-weight: 500; text-transform: uppercase; }
.fplayer .tabs-sel span.current {background-color: #e0142b; }
.fplayer .tabs-sel span:hover {}
.js .tabs-b {background-color: #000; display: none;}
.js .tabs-b.visible {display: block;}
 .tabs-b_hide {
     display: none !important;
 }
 .tabs-b_SUPERSHOW {
    display: block !important; 
 }


 .hidds {

 display: none;
 }

.fcompl {font-size: 12px; padding: 0 15px; border-left: 1px solid rgba(255,255,255,0.1);}
.yx-share {margin-right: 15px; height: auto !important;}

.flight {padding: 0 65px 0 15px; border-left: 1px solid rgba(255,255,255,0.1); position: relative; cursor: pointer;}
.flight:before, .flight:after{content: '';position: absolute;top: 50%;transition: .3s;}
.flight:before{height: 22px; width: 42px; border-radius: 11px; background-color: #333333; right: 15px; top: 9px;}
.flight:after{right: 38px;top: 12px; height: 16px; width: 16px; border-radius: 8px; background-color: #e0142b;}
.light-overlay {position: fixed; left: 0; top: 0; right: 0; bottom: 0; 
	z-index: 99998; background-color: rgba(0,0,0,0.8); display: none;}
.light-off .flight:after{right: 18px; background: #ccc;}
.light-off .light-overlay {display: block;}
.light-off .fplayer {z-index: 99999;}
.light-off #gotop, .light-off .header {display: none !important;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{max-width:100% !important; display:block; width:100%; height:450px;}
.mejs-container {max-width:100% !important;}
.full-text {line-height: 1.5; font-size: 18px;}
.full-text.fdesc {
   overflow: hidden;
    transition: height 0.3s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
}

.full-text.fdesc.active {
    max-height: 800px;
    display: block;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
}
.show_more_text {
    cursor: pointer;
    color: #ffffff;
    transition: color 0.3s;
    margin-top: -13px;
    margin-bottom: 26px;
}
.show_more_text:hover {
    color: #e0142b
}

.full-text img:not(.emoji) {max-width:100%; margin-top: 10px; margin-bottom: 10px;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#e0142b;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:20px; font-weight:400;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:0;}
.full-text > ul li {list-style:disc; margin-left:40px;}
.full-text > ol li {list-style:decimal; margin-left:40px;}
.full-taglist a {color:#e0142b;}
.full-taglist {margin-top:20px;}
.full-taglist span:not(.fa):not(:last-child):after {content:","; display:inline;}


/* COMMENTS
----------------------------------------------- */
.add-comms {margin-bottom: 30px; padding-left: 76px; position: relative;}
.ac-av {width: 46px; height: 46px; border-radius: 50%; box-shadow: 0 0 0 2px #141414, 0 0 0 4px #e0142b; 
position: absolute; left: 0; top: 0;}
.ac-inputs input {width: 48.7%; margin-bottom: 15px;}
.ac-textarea textarea {height: 100px; margin-bottom: 15px;}
.add-comms input, .add-comms textarea, .ac-submit button {box-shadow: 0 1px 2px rgba(0,0,0,0.2);}
.add-comms input, .add-comms textarea {background-color: #fff; }
.add-comms input::placeholder, .add-comms textarea::placeholder { opacity: 0.5;} 
.ac-submit button {background: linear-gradient(135deg, #e0142b 0%,#e0142b 100%); 
padding: 0 10px !important; text-transform: none !important; height: 26px !important; line-height: 26px !important;}
.ac-rules {border-bottom: 1px dotted #5d616d; position: absolute; right: 0; bottom: 5px;}
.ac-protect, .ac-textarea .bb-editor + br {display: none;}
.comments_subscribe input {margin-right: 10px;}
.comments_subscribe {display: block;}
.mass_comments_action {display: none;}
.last-comm-link {display: inline-block; padding-bottom: 20px; color: #06c; font-size: 18px;}

.comm-avatar {position: absolute; left: 0; top: 0; width: 48px; height: 48px; border-radius: 50%; 
box-shadow: 0 0 0 2px #131722, 0 0 0 4px #e0142b;}
.comm-letter {position: absolute; left: 0; top: 0; width: 100%; height: 100%; line-height: 48px; text-align: center; 
background-color: #000; color: #fff; font-size: 18px; font-weight: 500; text-transform: uppercase;}
.comm-item {margin-bottom: 40px; padding-left: 75px; position: relative; min-height: 85px;}
.comm-status {background-color: #00c039;  font-size: 11px; width: 50px; text-align: center; 
border-radius: 3px; padding: 1px 0; position: absolute; left: -2px; top: 60px;}
.comm-status:before {content: ''; position: absolute; bottom: 100%; left: 50%; margin-left: -4px; 
border: 4px solid transparent; border-bottom-color: #00c039;}
.comm-offline {background-color: #e13535;}
.comm-offline:before {border-bottom-color: #e13535;}
.comm-two {margin: 6px 0 10px 0; padding: 10px 15px; border-radius: 0 3px 3px 3px; 
	background-color: #fff; position: relative;}
.comm-two:before {content: ''; position: absolute; right: 100%; top: 0; border: 4px solid transparent; 
border-top-color: #1e222d; border-right-color: #1e222d;}
.comm-one {position: relative; padding-right: 30px;}
.comm-complaint {position: absolute; right: 0; top: 0; font-size: 16px;}
.comm-one > span {margin-right: 5px;  font-weight: 300;}
.comm-one > span.comm-author, .comm-one > span.comm-author a { font-weight: 500; font-size: 16px;}
.comm-one > span.comm-group, .comm-one > span.comm-group * {color: #B8860B !important; font-weight: 600;}
.comm-rate3 {margin-right: 15px; height: 26px; line-height: 26px;}
.comm-rate3 a {display: inline-block; vertical-align: middle; position: static;}
.comm-rate3 > span {margin: 0 10px; color: #5d616d;}
.comm-rate3 > span > span.ratingtypeplus {color: #5d616d;}
.comm-rate3 > span > span.ratingplus {color: #1ee459;}
.comm-rate3 > span > span.ratingminus {color: #e13535;}
.comm-three-left > a {display: inline-block; height: 26px; line-height: 26px; padding: 0 10px; border-radius: 3px; background-color: #262626;}
.red .comm-avatar {box-shadow: 0 0 0 2px #131722, 0 0 0 4px #e13535;}
.red .comm-one > span.comm-group, .red .comm-one > span.comm-group * {color: #e13535 !important;}
.green .comm-avatar {box-shadow: 0 0 0 2px #131722, 0 0 0 4px #1ee459;}
.green .comm-one > span.comm-group, .green .comm-one > span.comm-group * {color: #1ee459 !important;}
.yellow .comm-avatar {box-shadow: 0 0 0 2px #131722, 0 0 0 4px #ffa200;}
.yellow .comm-one > span.comm-group, .yellow .comm-one > span.comm-group * {color: #ffa200 !important;}
.show-comms {text-align: center;}
.show-comms > a {display: inline-block; padding: 10px 30px; font-size: 16px; font-weight: 500; 
	border-radius: 3px; background-color: #262626;}
.fcomms-legend {margin-bottom: 20px;}
.fcomms-legend > div {margin: 0 30px 20px 0; }
.red-group span {color: #e13535;}
.green-group span {color: #1ee459;}
.blue-group span {color: #e0142b;}
.yellow-group span {color: #ffa200;}
.sect-title > span {background-color: #262626; padding: 3px 10px; border-radius: 3px; 
	display: inline-block; vertical-align: middle; margin-left: 5px; color: #5d616d; font-size: 12px;}
.comm-one > span:not(:first-child):before {content: ''; width: 4px; height: 4px; border-radius: 2px; 
display: inline-block; vertical-align: middle; margin-right: 8px; background-}


/* LOGIN
----------------------------------------------- */
.overlay-box {position: fixed; z-index: 998; left: 0; top: 0; width: 100%; height: 100%; 
opacity: 0.8; background-color: #000;}
.login-box {background-color: #262626; box-shadow: 0 5px 20px rgba(0,0,0,0.75); z-index: 100; 
position: absolute; right: 0px; top: 99%; width: 600px; border: 1px solid #262626; font-size: 14px;
pointer-events: none; opacity: 0; transform: translateY(30px); transition: all .3s; border-radius: 2px;}
.login-box.is-active {pointer-events: auto; opacity: 1; transform: translateY(0px);}
.login-left {width: 120px; padding: 30px; position: relative;  border-right: 2px solid #171717;}
.login-right {padding: 30px; padding-bottom: 20px;}
.login-menu li {background-color: #171717; border-radius: 2px; width: 48.6%; margin-bottom: 10px; padding: 10px 0 10px 30px;}
.login-menu li .fa {display: none;}
.login-title {font-size: 21px; font-weight: 500;  margin-bottom: 2px;}
.login-header {margin-bottom: 30px;}
.login-header > a {border-bottom: 1px dotted #5d616d; margin-left: 15px;}
.login-avatar {width: 60px; height: 60px; border-radius: 50%; line-height: 60px; text-align: center; font-size: 24px;
	box-shadow: 0 0 0 3px #262626, 0 0 0 6px #262626; margin-top: 6px; }
.login-logout, .login-profile { box-shadow: inset 0 0 0 2px #95979d; text-align: center; 
	width: 60px; height: 60px; line-height: 60px; border-radius: 50%; font-size: 24px; display: block; 
position: absolute; left: 30px; bottom: 30px;}
.login-profile {bottom: 105px;}
.login-input {margin-bottom: 15px;}
.login-btn button {width: 100%; margin: 15px 0;}
.login-btm a {border-bottom: 1px dotted #e0142b; color: #e0142b;}
.login-check {position: relative;}
.login-check input {opacity: 0; position: absolute; cursor: pointer;}
.login-check span {display: block; padding-left: 36px; height: 30px; line-height: 30px; }
.login-check span:before, .login-check span:after{content: '';position: absolute;top: 50%;transition: .3s;}
.login-check span:before{left: 0; height: 10px; margin-top: -5px; width: 26px; border-radius: 5px; 
	background: #0e1119; box-shadow: inset 0 1px 4px rgba(0,0,0,0.3);}
.login-check span:after{left: 1px; height: 12px; width: 12px; margin-top: -6px; background: #2ecc71;
	border-radius: 6px; box-shadow: 0 1px 4px rgba(0,0,0,0);}
.login-check input:checked + span:before {background-color: #fff;}
.login-check input:checked + span:after {left: 13px; background-color: #fff; box-shadow: 0 1px 4px rgba(0,0,0,0.3);}
.login-admin {text-align: center; margin: -10px 0 25px 0;}
.login-soc-title {display: flex; align-items: center; margin: 30px 0 15px 0;}
.login-soc-title:before, .login-soc-title:after {content: ''; height: 2px; background-color: #0e1119; flex: 1;}
.login-soc-title:before {margin-right: 15px;}
.login-soc-title:after {margin-left: 15px;}
.login-soc-btns {text-align: center;}
.login-soc-btns a {display:inline-block; margin: 0 3px; vertical-align:top;}
.login-soc-btns img {display:block; width:30px; height: 30px; border-radius: 50%;}


/* Owl Carousel v2.1.0 */
.owl-carousel {display: none; width: 100%; -webkit-tap-highlight-color: transparent; position: relative; z-index: 10; }
.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel .owl-stage-outer {position: relative; overflow: hidden; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-item {position: relative; min-height: 1px; float: left;
/* -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; */}
.owl-carousel .owl-item > img {display: block; width: 100%; /* -webkit-transform-style: preserve-3d; */}

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {display: none; }
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; }
.owl-carousel.owl-loaded {display: block; }
.owl-carousel.owl-loading {opacity: 0; display: block; }
.owl-carousel.owl-hidden {opacity: 0; }
.owl-carousel.owl-refresh .owl-item {display: none; }
.owl-carousel.owl-drag .owl-item {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel.owl-grab {cursor: move; cursor: grab; }
.owl-carousel.owl-rtl {direction: rtl; }
.owl-carousel.owl-rtl .owl-item {float: right; }
.no-js .owl-carousel {display: block; }
.owl-carousel .animated {-webkit-animation-duration: 1000ms; animation-duration: 1000ms; 
-webkit-animation-fill-mode: both; animation-fill-mode: both; }
.owl-carousel .owl-animated-in {z-index: 0; }
.owl-carousel .owl-animated-out {z-index: 1; }
.owl-carousel .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut; }
@-webkit-keyframes fadeOut {0% {opacity: 1; } 100% {opacity: 0; } }
@keyframes fadeOut {0% {opacity: 1; } 100% {opacity: 0; } }
.owl-height {transition: height 500ms ease-in-out; }
.owl-carousel .owl-item .owl-lazy {opacity: 0; transition: opacity 400ms ease; }
.owl-carousel .owl-item img.owl-lazy {-webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.owl-carousel .owl-video-wrapper {position: relative; height: 100%; background: #000; }
.owl-carousel .owl-video-play-icon {position: absolute; height: 80px; width: 80px; left: 50%; top: 50%;
margin-left: -40px; margin-top: -40px; cursor: pointer; z-index: 1; background-color:#FFF;
-webkit-backface-visibility: hidden; transition: -webkit-transform 100ms ease; transition: transform 100ms ease; }
.owl-carousel .owl-video-play-icon:hover {-webkit-transform: scale(1.3, 1.3); -ms-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {display: none; }
.owl-carousel .owl-video-tn {opacity: 0; height: 100%;
background-position: center center; background-repeat: no-repeat; background-size: contain; transition: opacity 400ms ease; }
.owl-carousel .owl-video-frame {position: relative; z-index: 1; height: 100%; width: 100%; }

.owl-nav {position:absolute; left:0; right:0; top:-42px; z-index: 1;}
.owl-prev, .owl-next {color: #7a7a7a; font-size: 14px; position: absolute; top: 0;}
.owl-prev {right:25px;}
.owl-next {right:0px;}
.owl-prev:hover, .owl-next:hover {color:#e0142b;}
.owl-dots {position: absolute; right: 0; top: 0; bottom: 0; width: 10px; 
display: flex; flex-direction: column; justify-content: center; align-items: center;}
.owl-dot {display:block; width:10px; height:10px; margin: 5px 0; 
border-radius:6px; box-shadow: inset 0 0 0 1px #fff;}
.owl-dot.active { box-shadow: inset 0 0 0 1px #e0142b; background-color: #e0142b;}
.popular .owl-dots {right: -376px;}
.popular .owl-nav {right: -376px; top: auto; bottom: 25px; }

         .full-slide-w {
            width: 100%;
            height: 285px;
            position: relative;
            -webkit-tap-highlight-color: transparent;
            position: relative;
            z-index: 10;
        }
        .owwl-one-image.owl-carousel {
            display: block;
            overflow: hidden;
            height: 285px;
            margin: 15px 0 15px 0

        }
        .owwl-one-image.owl-carousel .owl-item {
            float:left
        }

        .full-slide-w__link {

        }
        .full-slide-w__poster-image {
            height: 100%;
            position: absolute;
            z-index: 1;
            width: 100%;
            object-fit:cover;
            border-radius: 6px;
        }
        .full-slide-w__content {
            position: relative;
            z-index: 2;
            padding-left: 45px;
            padding-top: 30px;
            height: 100%;
        }

        .full-slide-w__rating {
            min-width: 38px;
            text-align: center;
            height: 21px;
            line-height: 21px;
            border-radius: 4px;
            font-size: 15px;
            font-weight: 300;
            background-color: #e0142b;
            color: #fff;
            position: absolute;
            top: 32px;
            display: block;
            left: 36px;
        }
        .full-slide-w__age {
            border:1px solid #fff;
            border-radius: 4px;
            position: absolute;
            right: 32px;
            text-align: center;
            color:#fff;
            line-height: 21px;

            top: 32px;
            display: block;
            width: 34px;
            height: 21px;
        }
        .full-slide-w__title {
            font-size: 36px;
            font-weight: 500;
            color: #fff;
            display: block;
            position: absolute;
            bottom: 62px;
            left: 35px;
        }
        .full-slide-w__after-title {
            font-size: 18px;
            font-weight: 300;
            color: #fff;
            display: block;
            position: absolute;
            bottom: 28px;
            left: 35px;
        }
        .full-slide-w__link {
            position: absolute;
            z-index: 3;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            text-decoration: none;
            outline: none;
        }
        .owwl-one-image .owl-dots {
            position: absolute;
            left: 0;
            bottom: 10px;
            width: 100%;
            border-radius:50%;
            display: flex;
            flex-direction: unset;
            justify-content: center;
            align-items: center;
            height: 20px;
            top:unset;
        }
        .owwl-one-image .owl-dot {
            margin-right: 7px ;
            width: 10px;
            height: 10px;
            border-radius:50%;

        }
        .owwl-one-image .owl-dot:not(.active) {
            background-color:  #fff;
        }

        .owwl-one-image .owl-dot.active {

        }
        body .owl-carousel.showCarusel {
            display: block;
            min-height: 300px;
            max-height: 308px;
        }
        body .owl-carousel.showCarusel.h280 {
            min-height: unset;
            max-height: unset;
            height: 100%
        }

        body .owl-carousel.showCarusel:not(.owl-loaded) {
            display: flex;
            flex-wrap:wrap;
            overflow:hidden;
        }

        body .owl-carousel.showCarusel:not(.owl-loaded) .th-item {
              width: calc(16.666% - 18px);
              margin-right: 18px;
              margin-bottom: 20px;

        }
        body .owl-carousel.showCarusel:not(.owl-loaded) .two-cols {
             width: calc(50% - 18px);
            margin-right: 18px;
            margin-bottom: 20px;
        }

/* ADAPTIVE
----------------------------------------------- */
.side-panel {width:280px; height:100%; overflow-x:hidden; overflow-y:auto; background-color:#141414;
padding:10px; z-index:9999; position:fixed; left:-320px; top:0; transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:9998; display:none;}
.btn-close {cursor:pointer; display:block; left: 280px; top: -130px; position: fixed; z-index: 9999;
width:40px; height:40px; line-height:40px; text-align:center; font-size:18px; 
background-color: #1f1f1f; color: #fff; transition:top .4s; -webkit-transition:top .4s;}
.btn-close.active {top:0px;}
body.opened-menu {overflow: hidden; width: 100%; height: 100%;}
.side-panel .header-menu {margin: 0px; padding: 0;}
.side-panel .header-menu > li {width: 100%; margin: 0; padding: 0;}
.side-panel .header-menu > li > a {height: 40px; line-height: 40px; padding: 0 30px;}
.side-panel .hidden-menu {width: 100%; display: block; position: static;
width: calc(100% + 20px); margin-left: -10px; opacity: 1; pointer-events: auto; transform: none; 
box-shadow: none; border-bottom: 2px solid #e0142b; border-top: 2px solid #e0142b; display: none;}
.side-panel .header-menu > li > a:before {display: none !important;}
.side-panel .hidden-menu.is-active {display: block !important;}

@media screen and (max-width: 1220px) {
.wrap-center {max-width:1000px;}
.header .header-menu, #gotop, .col-right, .th-info {display: none !important;}
.btn-menu {display: block; background-color: ); }
.btn-search, .btn-login {width: auto; background: transparent !important; color: #ccc !important; right: 65px;}
.btn-search {right: 125px;}
.header-in {padding-left: 0;}
.sect-items {margin-left: -7px; margin-right: -7px;}
.th-item, .collection-item {padding-left: 7px; padding-right: 7px;}

.search-close, .overlay-box {cursor: pointer;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:400px;}
}

@media screen and (max-width: 950px) {
.wrap-center {max-width:768px;}
.upd-item {width: 46%;}
.popular-in {padding: 96px 0 30px 0;}
.popular-desc {position: relative; height: 100px; width: 100%; text-align: center; margin-top: 30px;}
.popular-caption {padding: 0;}
.popular .owl-nav {display: none !important;}
.popular .owl-dots {position: static; width: 100%; display: block; margin-top: 15px; text-align: center;}
.popular .owl-dot {display:inline-block; margin: 0 5px;}
.footer-left {width: 100%; padding: 0 0 15px 0; text-align: left;}
.footer-two {display: block; text-align: left;}
.footer-menu {justify-content: left;margin-left: -9px;}
.footer-menu li {margin: 0 10px 20px 10px;}
.th-item {width: 25%;}

.fleft {margin: auto;}
.fright {min-width: 100%; margin-top: 15px;}
.th-rel:nth-child(5n) {display: none;}
}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}
.th-item {width: 33.33%;}
.collection-item {width: 50%;}

.flight, .fcompl {display: none;}
.fctrl {justify-content: center;}
.tabs-sel {min-width: 100%; display: flex; flex-wrap: wrap;}
.tabs-sel > span {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50%; text-align: center;}
.yx-share {text-align: center; padding: 15px;}
.comm-item {padding-left: 65px;}
.th-rel:nth-child(5n) {display: block;}

.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}

.owwl-one-image .owl-dots {
    left: unset;
    bottom: 0px;
    width: 20px;
    justify-content: center;
    align-items: center;
    height: 100%;
    top: unset;
    right: 10px;
    flex-direction: column;
}
.owwl-one-image.owl-carousel, .full-slide-w {
    height: 52vw
}
.full-slide-w__after-title {
     font-size: 15px;
    bottom: 16px;
    left: 18px;
}
.owwl-one-image .owl-dot:not(.active) {
    opacity: 0.7
}
.owwl-one-image .owl-dot {
    width: 7px;
    height: 7px;
    }

.full-slide-w__title {
    font-size: 5.5vw;
    bottom: 40px;
    left: 18px;
}
.full-slide-w__rating  {
    left: 18px;
    top:18px;
}
.full-slide-w__age  {
    right: 18px;
    top:18px;
}



}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}
.footer-menu-col {width: 48%; margin-bottom: 10px; text-align: left;}
.footer-menu-col:nth-child(5) {display: none;}
.footer-cols {margin-left: 0;}
.login-box {width: 100%;}
.login-left {display: none;}
.login-title {font-size: 18px;}
.login-right {padding: 15px;}
.login-header {margin-bottom: 15px;}
.login-menu li {padding: 10px 10px; font-size: 14px;}

.add-comms {padding-left: 0;}
.ac-av {display: none;}
.ac-inputs input {width: 100%;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:350px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}

        body .owl-carousel.showCarusel:not(.owl-loaded) .th-item {
              width: calc(50% - 18px);
        }
        body .owl-carousel.showCarusel {
            min-height:calc(40vw - 7px);
        }
        body .owl-carousel.showCarusel.hAuto  {
                  min-height: unset;
                   max-height: unset;
                       height: calc(40vw - 7px);
        }
        body .owl-carousel.showCarusel.hAuto:not(.owl-loaded) {
             max-height: 140px;
             min-height: 100px;
        }

        body .owl-carousel.showCarusel:not(.owl-loaded)  {
         display: block;
         max-height: 213px;
         min-height: 226px;
    }


}

@media screen and (max-width: 470px) {
.wrap-center {max-width:360px;}
.logo {padding-left: 0px; position: absolute; left: 0px; width: calc(100% - 180px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.logo:before {display: none;}
.popular-desc {height: 80px;}
.popular-title {font-size: 20px; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.upd-item {width: 100%;}
.sect-carou  .sect-title {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: calc(100% - 120px); 
padding-right: 0; margin-right: 10px; height: 35px; font-size: 18px; position: relative; top: 5px;}
.sect-carou  .sect-title:after {display: none;}
.sect-carou .sect-link {bottom: 8px;}
.sect {margin-bottom: 30px;}   
.th-item {width: 50%;}
.collection-item {width: 100%;}

.full {padding-top: 0;}
.full h1 {font-size: 24px;}
.small {font-size: 24px;}

.ffav {width: inherit;}
.full .sect-title {font-size: 18px;}
.fviews, .fmessage-icon {display: none;}
.th-rel:nth-child(5n) {display: none;}
.frates {justify-content: center;}
.frate {margin-bottom: 0px;}
.frate-site {margin-right: 0; margin-bottom: 30px;}
.frate-down {right: -36px;}
.frate-up {right: auto; left: -36px;}
.fmessage {padding: 15px;}
}

@media screen and (max-width: 356px) {
.wrap-center22 {max-width:320px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}


.released2 {margin-top: 10px;margin-bottom: 20px; font-weight: 300; line-height: 1.3; 
background-color: #262626;position: relative; padding: 10px 15px 10px 15px;}
.released {color: #ccc}.released:after {content: "*"}


.textarea-border {
    border: 1px solid #6f6f6f;
    margin-top: 13px;
}